Page MenuHomePhabricator

Prepare Wikimania presentation about translations and translation strategy
Closed, ResolvedPublic

Description

We have a spot for a presentation about translations and strategy for getting translations and translators.

Write and prepare that presentation.

Event Timeline

Johan created this task.Apr 1 2016, 10:49 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2016, 10:49 AM
Johan triaged this task as Medium priority.Apr 1 2016, 1:59 PM
Johan moved this task from Backlog to Do soon on the User-Johan board.

Presentation done!

We had warm feedback from people who are happy to know that people are taking care of improving translations process.

Johan closed this task as Resolved.Jun 27 2016, 7:01 PM
Qgil awarded a token.Jun 28 2016, 8:35 PM
Johan moved this task from Do soon to Archive on the User-Johan board.Jul 26 2017, 3:21 AM